package com.lemon.lifecenter.dto;

public class StaffDTO {
    private String id = "";
    private String password = "";
    private String createDate = "";
    private String name = "";
    private String phoneNumber = "";
    private String lastLoginTime = "";
    private int failCount = 0;
    private String useYn = "";
    private String groupIdx = "";
    private int centerCode = 0;
    private String updateById = "";
    
    public String getId() {
        return id;
    }
    public void setId(String id) {
        this.id = id;
    }
    public String getPassword() {
        return password;
    }
    public void setPassword(String password) {
        this.password = password;
    }
    public String getCreateDate() {
        return createDate;
    }
    public void setCreateDate(String createDate) {
        this.createDate = createDate;
    }
    public String getName() {
        return name;
    }
    public void setName(String name) {
        this.name = name;
    }
    public String getPhoneNumber() {
        return phoneNumber;
    }
    public void setPhoneNumber(String phoneNumber) {
        this.phoneNumber = phoneNumber;
    }
    public String getLastLoginTime() {
        return lastLoginTime;
    }
    public void setLastLoginTime(String lastLoginTime) {
        this.lastLoginTime = lastLoginTime;
    }
    public int getFailCount() {
        return failCount;
    }
    public void setFailCount(int failCount) {
        this.failCount = failCount;
    }
    public String getUseYn() {
        return useYn;
    }
    public void setUseYn(String useYn) {
        this.useYn = useYn;
    }
    public String getGroupIdx() {
        return groupIdx;
    }
    public void setGroupIdx(String groupIdx) {
        this.groupIdx = groupIdx;
    }
    public int getCenterCode() {
        return centerCode;
    }
    public void setCenterCode(int centerCode) {
        this.centerCode = centerCode;
    }
    public String getUpdateById() {
        return updateById;
    }
    public void setUpdateById(String updateById) {
        this.updateById = updateById;
    }
}
